import Vue from 'vue'
import Router from 'vue-router'
// import home from '@/views/home'
import firstPage from "@/views/home/firstPage"
import news from '@/views/home/news'
import student from '@/views/home/student'
import login from '@/views/login/login'

Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'firstPage',
      component: firstPage
    },
    {
      path: '/news',
      name: 'news',
      component: news
    },
    {
      path: '/student',
      name: 'student',
      component: student
    },
    {
      path: '/login',
      name: 'login',
      component: login
    }
  ]
})
